* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {
    color: #171819;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #ffffff;
}

.container {
    text-align: center;
    padding: 5rem;
    max-width: 1200px;
}

h1 {
    color: #03556a;
    font-family: "Allerta Stencil", sans-serif;
    font-size: 5rem;
    font-weight: 700;
    user-select: none;
    margin-bottom: 10rem;
}

h2 {
    font-size: 5rem;
    font-weight: 300;
    line-height: 1.35em;
    letter-spacing: -1px;
    margin-bottom: 10rem;
    opacity: 0;
    transform: translateY(25px);
    animation: textReveal 1.2s ease-out forwards;
}

h2>span {
    font-weight: 700;
}

p {
    letter-spacing: 1px;
    opacity: 0.75;
}

@media (max-width: 768px) {
    html {
        font-size: 12px;
    }

    h2 {
        font-size: 2rem;
    }
}

@keyframes textReveal {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
